<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__dmac__functions" kind="group">
    <compoundname>group_dmac_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__dmac__block__functions">Block Functions</innergroup>
    <innergroup refid="group__group__dmac__channel__functions">Channel Functions</innergroup>
    <innergroup refid="group__group__dmac__descriptor__functions">Descriptor Functions</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>